Subject: Offline Message from Shuaa alarifi: I need to speak to someone in charge rega
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 14 Jun 2020 11:28:19 -0000

From: Shuaa alarifi <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL:  
Department: 

I need to speak to someone in charge regarding my orders I have paid 5000SR and got few stuff after waiting since April and now I didn’t get either my money back or the ordered items. Some one in charge should call me other wise I will have to raise a complaint to consumer authority 

----
Zopim
https://www.zopim.com